Loading...
Searching...
No Matches
opencc::ConversionInspectionStage Struct Reference
OpenCC C++ Comprehensive API

Result of a single conversion stage during inspection. More...

`#include <ConversionInspection.hpp>`

## Public Attributes

size_t | index
std::vector< std::string > | segments

## Detailed Description

Result of a single conversion stage during inspection.

The documentation for this struct was generated from the following file:

- ConversionInspection.hpp